is-fullwidth-code-point

> Check if the character represented by a given Unicode code point is fullwidth

# Install

$ npm install --save is-fullwidth-code-point

# Usage

const isFullwidthCodePoint = require('is-fullwidth-code-point');
isFullwidthCodePoint('谢'.codePointAt());
//=> true
isFullwidthCodePoint('a'.codePointAt());
//=> false

# API

## isFullwidthCodePoint(input)

### input

Type: `number`

Code point of a character.

# License

MIT © Sindre Sorhus